View Issue Details

IDProjectCategoryView StatusLast Update
0001050Dracca[All Projects] Generalpublic2017-04-25 17:16
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.1 
Summary0001050: Compression HTML, CSS, JS, etc
DescriptionCe serait intéressant de mettre en place la compression des différentes pages du gamebook: c'est du HTML, cela se compressera hyper-bien. Et cumulé aux caches, cela devrait faire un résultat top niveau rapidité de chargement.
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2016-03-09 14:10

developer   ~0001581

Ca ne fera surement pas une différence de fou, mais HTML, CSS, JS, SVG sont maintenant compressés.
J'ai aussi compressé le epub et le mobi, bien que le gain soit relativement moindre (45ko => 12Ko pour rules.html, 2.5Mo => 2.2Mo pour l'epub).
Xenos

Xenos

2016-03-09 21:32

administrator   ~0001582

Last edited: 2016-04-01 17:07

C'est en place. Le gain n'est pas phénoménal, mais bon, ça m'entraine à la bonne configuration d'un site/jeu :)

Issue History

Date Modified Username Field Change
2016-03-08 20:48 Xenos New Issue
2016-03-08 20:48 Xenos Status New => Accepted
2016-03-09 12:30 Xenostom Assigned To => Xenostom
2016-03-09 12:30 Xenostom Status Accepted => In progress
2016-03-09 14:10 Xenostom Note Added: 0001581
2016-03-09 14:10 Xenostom Status In progress => Ready
2016-03-09 14:10 Xenostom Resolution open => fixed
2016-03-09 21:32 Xenos Note Added: 0001582
2016-03-09 21:32 Xenos Status Ready => Close
2016-04-01 17:07 AutoUpdater Fixed in Version => 1.0.1
2017-04-25 17:16 Xenos Project @15@ => Dracca